count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=504
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=502
results:
- base_id: MA2169
  collection: CORE
  matrix_id: MA2169.1
  name: hsf-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2169.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2169.1/
  version: '1'
- base_id: MA0227
  collection: CORE
  matrix_id: MA0227.1
  name: hth
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0227.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0227.1/
  version: '1'
- base_id: MA0228
  collection: CORE
  matrix_id: MA0228.1
  name: ind
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0228.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0228.1/
  version: '1'
- base_id: MA2315
  collection: CORE
  matrix_id: MA2315.1
  name: insv
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2315.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2315.1/
  version: '1'
- base_id: MA0229
  collection: CORE
  matrix_id: MA0229.1
  name: inv
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0229.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0229.1/
  version: '1'
- base_id: MA2135
  collection: CORE
  matrix_id: MA2135.1
  name: jun-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2135.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2135.1/
  version: '1'
- base_id: MA2248
  collection: CORE
  matrix_id: MA2248.1
  name: kay
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2248.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2248.1/
  version: '1'
- base_id: UN0777
  collection: UNVALIDATED
  matrix_id: UN0777.1
  name: kay
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0777.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0777.1/
  version: '1'
- base_id: MA2249
  collection: CORE
  matrix_id: MA2249.1
  name: ken
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2249.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2249.1/
  version: '1'
- base_id: MA2136
  collection: CORE
  matrix_id: MA2136.1
  name: klf-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2136.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2136.1/
  version: '1'
